a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.para4{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style5{font-family:  'Arial' ,sans-serif ;
 font-size: 35px; 
 font-weight:normal; 
 color: #008F51;
 word-wrap: break-word;}
.para6{font-size: 0; text-align:left; padding-bottom:14px; margin-top:0px; padding-top:0px;}
.Style7{font-family:  'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style8{font-family:  'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 margin:0;
 color: #FFFEFE;
 word-wrap: break-word;}
.para9{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style10{font-family:  'Arial' ,sans-serif ;
 font-size: 25px; 
 font-weight:normal; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style11{font-family:  'Helvetica' ,sans-serif ;
 font-size: 33px; 
 font-weight:normal; 
 color: #FF2500;
 word-wrap: break-word;}
.linkStyle_12{font-family:  'Helvetica' ,sans-serif ;
 font-size: 33px; 
 font-weight:normal; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_12:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_12:hover{color:#FF2600; text-decoration:underline;}
.Style15{font-family:  'Helvetica' ,sans-serif ;
 font-size: 60px; 
 font-weight:normal; 
 color: #FFFEFE;
 background-color: #D5D5D5; 
 word-wrap: break-word;}
.Style16{font-family:  'GangofThree', 'Gang of Three' ;
 font-size: 34px; 
 font-weight:normal; 
 color: #FFFEFE;
 background-color: #000000; 
 word-wrap: break-word;}